Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Sep 12, 2011
  1. José Valim

    Just provide the executable for railtie. This should be fine since Ru…

    josevalim authored
    …bygems now warns before overriding them.
Commits on Jul 4, 2011
  1. Andrew White

    Revert "The rails gem doesn't have a lib directory - closes #1958."

    pixeltrix authored
    RubyGems requires at least one require_path.
    
    This reverts commit e7fc5d1.
  2. Andrew White
Commits on May 20, 2011
  1. Arun Agrawal
Commits on Apr 2, 2011
  1. Santiago Pastorino
Commits on Mar 31, 2011
  1. David Heinemeier Hansson
  2. David Heinemeier Hansson
Commits on Nov 13, 2010
Commits on Oct 16, 2010
  1. Santiago Pastorino

    Bump bundler up to 1.0.3

    spastorino authored
Commits on Aug 29, 2010
  1. David Heinemeier Hansson
Commits on Aug 24, 2010
  1. David Heinemeier Hansson

    Depend on latest Bundler RC

    dhh authored
Commits on Jul 30, 2010
  1. Santiago Pastorino
Commits on Jul 26, 2010
  1. David Heinemeier Hansson
Commits on Jul 25, 2010
  1. Santiago Pastorino Aaron Patterson

    Bump up bundler

    spastorino authored tenderlove committed
Commits on Jul 15, 2010
  1. Łukasz Strzałkowski Jeremy Kemper

    Bump bundler to 1.0.0.beta.5

    strzalek authored jeremy committed
    [#5102 state:committed]
    
    Signed-off-by: Jeremy Kemper <jeremy@bitsweat.net>
Commits on Jul 10, 2010
  1. Jeremy Kemper

    Revert "Revert "Bump bundler to 1.0.0.beta.3""

    jeremy authored
    It's out for reals!
    
    This reverts commit 951dbf0.
Commits on Jul 8, 2010
  1. Jeremy Kemper

    Revert "Bump bundler to 1.0.0.beta.3"

    jeremy authored
    (It's not out yet)
    
    This reverts commit 64cee90.
  2. Jeremy Kemper

    Bump bundler to 1.0.0.beta.3

    jeremy authored
Commits on Jul 1, 2010
  1. Jeremy Kemper
Commits on Jun 8, 2010
  1. Yehuda Katz

    Update bundler dependency

    wycats authored
Commits on Apr 13, 2010
  1. Felipe Rodrigues de Almeida Yehuda Katz

    moved rails binary to rails gem, so rubygems can find specific versio…

    felipero authored wycats committed
    …ns of rails [#4382 state:resolved]
    
    Signed-off-by: wycats <wycats@gmail.com>
Commits on Apr 12, 2010
  1. André Arko Yehuda Katz

    Update the Bundler snippet for 0.9.15 and above

    indirect authored wycats committed
Commits on Apr 1, 2010
  1. David Heinemeier Hansson

    Neat and tidy, I say

    dhh authored
  2. David Heinemeier Hansson
Commits on Mar 10, 2010
  1. Yehuda Katz

    Rails requires Rubygems 1.3.6

    wycats authored
Commits on Mar 7, 2010
  1. Stefan Penner Yehuda Katz

    Load RAILS_VERSION relative to the gemspec file.

    stefanpenner authored wycats committed
Commits on Mar 5, 2010
  1. Bryan Helmkamp Jeremy Kemper

    Read Rails version from a file instead of modifying the load path and…

    brynary authored jeremy committed
    … doing requires
    
    Signed-off-by: Jeremy Kemper <jeremy@bitsweat.net>
Commits on Mar 2, 2010
  1. Jeremy Kemper

    Wordsmith gem descriptions

    jeremy authored
  2. Bryan Helmkamp
Commits on Feb 26, 2010
  1. Jeremy Kemper
Commits on Feb 8, 2010
  1. Mikel Lindsaar José Valim

    Adding ruby version spec to all gemspec files to at least 1.8.7

    mikel authored josevalim committed
    Signed-off-by: José Valim <jose.valim@gmail.com>
Commits on Feb 7, 2010
  1. Jeremy Kemper
Commits on Feb 5, 2010
  1. Jeremy Kemper
  2. Jeremy Kemper

    Kill default require_path

    jeremy authored
Commits on Feb 4, 2010
  1. Jeremy Kemper

    Bump to bundler 0.9.2

    jeremy authored
Something went wrong with that request. Please try again.